<?php
define('_IN_JOHNCMS', 1);
$textl='Ошибка';
        $headmod = 'mainpage';
require_once("../incfiles/core.php");
require_once("../incfiles/head.php");
echo "<div class='phdr'>Ошибка.</div>";
echo "<div class='menu'>Номер : 403</div>";
require_once("../incfiles/end.php");
?>
